.pages{padding-top: .2rem;margin-bottom: .3rem}
.pages ul{text-align: center;}
.pages ul li{text-align:center;font-size: .16rem;display: inline-block;margin:.02rem}
.pages ul li a{height: .35rem;text-align: center;line-height: .33rem;padding: 0 8px;min-width: .35rem;
display: block;border: 1px solid #ededed;background: #ededed}
.pages ul li.cur{background: linear-gradient(45deg,#0082e6 0%,#00c09c 100%);padding: 0 8px;min-width: .35rem;height: .35rem;line-height: .33rem;
border: 0; }
.pages ul li a.on{background: linear-gradient(45deg,#0082e6 0%,#00c09c 100%);padding: 0 8px;min-width: .35rem;height: .35rem;
	line-height: .33rem;color: #fff }
.pages ul li.cur{color:#fff;}
.pages ul li.page-count{line-height: .33rem}
.page-form {line-height: .33rem}
.page-form input{border:1px solid #ddd;width: .35rem;height: .35rem;float: left;text-align: center;padding: 0 3px;background: transparent;border-radius: 3px;margin: 0 5px}
.page-form span{float: left;color: #666}
.page-form button{border:none;width: 52px;height: .35rem;line-height: .35rem;text-align: center;margin-left: 3px;
float: left;background: linear-gradient(45deg,#0082e6 0%,#00c09c 100%);color: #fff;border-radius: 3px;margin-left: 5px}

.arc-con{line-height: 1.8em;}
.arc-con img{display: inline-block;}
.arc-con p{margin-bottom: .2rem;}
.arc-con table{border: 1px solid #eee;min-width: 640px;margin-left:0!important;width: 100%;background: #fff}
.arc-con .tbsc{overflow: auto;padding: 15px 0;width: 100%}
.arc-con table tr th,.arc-con table tr td{border: 1px solid #eee!important;padding: 15px;text-align: center;}
.arc-con table tr:nth-child(2n){background: #EEEEEE}
.arc-con .tbsc::-webkit-scrollbar{height:4px}
.arc-con .tbsc::-webkit-scrollbar-thumb{border-radius:10px;background:#999;-webkit-box-shadow:inset 0 0 5px rgba(0,0,0,.2)}
.arc-con .tbsc::-webkit-scrollbar-track{border-radius:10px;background:#ededed;-webkit-box-shadow:inset 0 0 5px rgba(0,0,0,.2)}
.arc-con video{max-width: 100%!important;height: auto!important}
.video-con video{max-width: 100%!important;height: auto!important}


@font-face{font-family:'sys';font-style:normal;font-weight:normal;src:url(/xym2022/css/../fonts/SourceHanSerifSC-Bold.woff) format("woff")}
.nytop{height: 5.15rem;position: relative;color: #fff;overflow: hidden;}
.nytop:after {
    height: 100%;
    width: 100%;
    background: url(/xym2022/css/../images/ny/nyzms.png) no-repeat left center;
    background-size: 101% 101%;
    content: '';
    position: absolute;
    left: 0;
    bottom: 0;
}
.nytop a{color: #fff}
.nytop .bg{position: absolute;top:0;left: 0;right: 0;bottom: 0;z-index: 0}
.nytop .nywp{height: 100%;}
.nytop .nytit{margin-bottom: .2rem;margin-top: .15rem}
.nytop .nytit h3{font-size: .36rem;
    font-weight: bold;
    text-shadow: 2px 2px 5px rgba(0,0,0,.3);
    line-height: 1em;
    position: relative;
    margin-bottom: .15rem;}
.nytop .nytit h3:after{content: '';display: block;width: .65rem;height: 1px;background: #fff;margin-top: .18rem}
.nytop .nytit span{position: relative;z-index: 3;color: rgba(255,255,255,.7)}

.nytop .posi{color: #fff;font-size: .14rem;position: absolute;right: 0;bottom: 0;z-index: 5;height: .54rem;line-height: .54rem}
.nytop .posi:after{content: '';position: absolute;left: -.4rem;top:0;bottom: 0;width: 12rem;background: url(/xym2022/css/../images/ny/linebg2.png) no-repeat left center;}
.nytop .posi a{color: #fff}
.nytop .posi a:hover{color: #fff}
.nytop .posi i{font-size: .18rem;margin-right: 5px}
.nysubnav{margin-top: -.35rem}
.nysubnav ul li{display: inline-block;line-height: .7rem;position: relative;padding: 0 .2rem}
.nysubnav ul li.on a:after{content: '';width: 0;height: 0;border: 6px solid transparent;border-bottom-color: #fff;position: absolute;left: 50%;transform: translateX(-50%);bottom:0;z-index: 3}
.nysubnav ul li:before{content: '';position: absolute;left: 0;top:50%;margin-top: -.06rem;height: .12rem;background: rgba(255,255,255,.4);z-index: 3;width: 1px}
.nysubnav ul li a{color: #fff;position: relative;display: block;height: 100%}
.nysubnav ul li:first-child{padding-left: 0;}
.nysubnav ul li:first-child:before{display: none}
.nysubnav ul li:last-child{padding-right: 0;}
.nysubnav ul{position: relative;z-index: 3;overflow-x: auto;white-space: nowrap;}
.nysubnav .nysubsc{margin-right:25%;position: relative;padding-right: .5rem;}
.nysubnav .nysubsc:after{content: '';position: absolute;right: -.4rem;top:0;bottom: 0;width: 18rem;background: url(/xym2022/css/../images/ny/linebg1.png) no-repeat right center;z-index: 1}
.nysubnav .nysubsc ul::-webkit-scrollbar{height:3px}
.nysubnav .nysubsc ul::-webkit-scrollbar-track{border-radius:5px;;background: rgba(255,255,255,.5)}
.nysubnav .nysubsc ul::-webkit-scrollbar-thumb{border-radius:5px;background:linear-gradient(45deg,#0082e6 0%,#00aec0 100%);}
.rednav .nysubsc ul::-webkit-scrollbar-thumb{border-radius:5px;background:linear-gradient(45deg,#e23005 0%,#f69020 100%);}
@media screen and (min-width: 1921px){

}
@media screen and (max-width: 980px){
.nytop{height: 40vw}
.nysubnav{margin-top: 0}
.nysubnav .nysubsc{margin-right:5%;position: relative;padding-right: .2rem;}
}
@media screen and (max-width: 640px){
.nytop{height: 50vw}  
.nytop .posi{height: .48rem;line-height: .48rem}
.nysubnav ul li{line-height: 45px;position: relative;padding: 0 .15rem}
.nytop .nytit h3{font-size: .3rem}
.arc-con img{width: 100%!important;height: auto!important}
.pages ul li{margin: 3px}
}



@media screen and (max-width: 480px){


}
.scbox{overflow-y:auto }
.scbox::-webkit-scrollbar{width:5px}
.scbox::-webkit-scrollbar-track{border-radius:5px;;background: rgba(0,0,0,.1)}
.scbox::-webkit-scrollbar-thumb{border-radius:5px;background:linear-gradient(45deg,#0082e6 0%,#00aec0 100%);}
.swiper-button-disabled{opacity: .5;}
.hnor{font-weight: normal;}
.bgfix{margin-top: -.35rem;}
.pubTxt p{font-size: .15rem;line-height: 1.8em;text-align: justify;text-indent: 2em}
/*about*/
.nyab-1{padding: .8rem 0 1.2rem}
.nyab-1 .txt{max-width: 590px;background: url(/xym2022/css/../images/ny/nyab2.jpg)#fff no-repeat left bottom;background-size:.98rem .87rem;padding: .4rem .4rem .45rem;box-shadow: 0 0 15px #cfe1f1;font-size: .15rem;top:.65rem;position: absolute;left: 0;z-index: 5 }
.nyab-1 .txt p{text-indent: 2em;line-height: 1.8em;text-align: justify;}
.nyab-1 .txt .spnum{padding: .15rem 0;color: #000}
.nyab-1 .txt .spnum span{color: #066dcc;display: block;}
.nyab-1 .txt .spnum div{margin: .1rem 0}
.nyab-1 .txt .spnum div:nth-child(1){padding-left: 1.6rem;background: url(/xym2022/css/../images/ny/1958.png) no-repeat left center;background-size: 1.5rem auto}
.nyab-1 .txt .spnum div:nth-child(2){padding-left: .8rem;background: url(/xym2022/css/../images/ny/6y.png) no-repeat left center;background-size: .7rem auto}
.nyab-1 .pic{max-width: 57.5%;padding-right: 8px;padding-bottom: 8px;position: relative;}
.nyab-1 .pic:after{content: '';position: absolute;right: 0;bottom: 0;;left: 8px;top:8px;z-index: 0;background: linear-gradient(45deg,#ccf2f0 0%,#d1e2f2 100%);}
.nyab-1 .pic img{position: relative;z-index: 3}

.nyab-2{background: url(/xym2022/css/../images/ny/nyabg1.jpg) no-repeat top center;background-size: cover; padding: .65rem 0 .8rem;height: 4.9rem}
.nyab-2 .pic{width: 49%}
.nyab-2 .txt{width: 47%;padding-top: .55rem;color: #fff}
.nyab-2 .txt h4{font-size: .26rem;line-height: 1.5em;margin-bottom: .2rem}
.nyab-2 .txt p{font-size: .15rem;line-height: 1.8em;text-align: justify;}

.nyab-3{background: url(/xym2022/css/../images/ny/nyabg2.jpg) no-repeat bottom center;background-size: 100% auto; padding: 1.6rem 0 1rem;}
.nyab-3 .pic{width: 49%;order: 2}
.nyab-3 .txt{width: 47%;order: 1}
.nyab-3 .txt p{margin-bottom: .1rem}


.nyfz .aleft{width: 35%;position: relative;padding: 1rem .7rem 1rem 0;color: #fff}
.nyfz .aright{width:65%;position: relative;padding: 1.5rem 0 1.2rem}
.nyfz .aleft:before{content: '';position: absolute;right:0;top:0;bottom: 0;width: 7.8rem;background: url(/xym2022/css/../images/ny/fzl.jpg) no-repeat center;background-size: cover;z-index: 0}
.nyfz .aright:after{content: '';position: absolute;left:0;top:0;bottom: 0;width: 11.6rem;background: url(/xym2022/css/../images/ny/fzr.jpg) no-repeat center;background-size: cover;z-index: 0}
.nyfz .aright .txt{padding: .3rem 0 .5rem .7rem}
.nyfz .aright .txt p{padding: .08rem 0;}
.nyfz .aright  .slideFz{height: 70vh}
.nyfz .aright  h4{text-align: right;padding-right: .1rem;position: relative;}
.nyfz .aright  h4:before{content: '';position: absolute;left:7px;top:50%;width: calc(100% - 1.8rem);background: #347ab8;height: 1px}
.nyfz .aright  h4:after{content: '';position: absolute;left:-7px;top:50%;width:12px;height: 12px; border:2px solid  #347ab8;border-radius: 50%;margin-top: -7px}
.nyfz .aright  h4 span{font-size: .45rem;font-style: italic;color: #347ab8;display: inline-block;line-height: 1em;position: relative;}
.nyfz .aright  h4 span:after{content: '';position: absolute;left:-.12rem;top:50%;width:9px;height: 9px; background:#347ab8;border-radius: 50%;margin-top: -4px}
.nyfz .aright .ssbtn a{position: absolute;width: .5rem;height: .5rem;border-radius: 50%;line-height: .46rem;text-align: center;left: -.25rem;z-index: 10;border: 2px solid #70b8f7;color: #70b8f7;font-size: .22rem}
.nyfz .aright .ssbtn a:hover{background: #fff;border-color: #fff}
.nyfz .aright .ssbtn a.prev{top:.8rem;}
.nyfz .aright .ssbtn a.next{bottom: .8rem;}


.nyry{background: url(/xym2022/css/../images/ny/rybg.jpg) no-repeat bottom center;background-size: 100% auto;padding-top: .8rem}
.nyry .slideHd{padding-bottom: .5rem}
.nyry .slideHd .swiper-slide{width: 8.4rem;height: 4.2rem;}
.nyry .slideHd .swiper-slide .txt{height: 4rem;background: url(/xym2022/css/../images/ny/rybg11.jpg) #fff no-repeat center;background-size: cover;position: relative;margin: 15px;border-radius: .15rem;
	padding: .5rem .5rem .5rem .6rem; }

.nyry .slideHd .swiper-slide .txt p{padding: .05rem 0;color: #fff}
.nyry .slideHd .swiper-slide .scrol{height: 3rem;overflow-y:auto;padding-right: .1rem }
.nyry .slideHd .swiper-slide .scrol::-webkit-scrollbar{width:5px}
.nyry .slideHd .swiper-slide .scrol::-webkit-scrollbar-track{border-radius:5px;;background: rgba(255,255,255,.5)}
.nyry .slideHd .swiper-slide .scrol::-webkit-scrollbar-thumb{border-radius:5px;background:linear-gradient(45deg,#0082e6 0%,#00aec0 100%);}
.nyry .slideHd .swiper-slide-active .txt{box-shadow: 0 0 15px rgba(0,0,0,.3);opacity: 1;background: url(/xym2022/css/../images/ny/rybg1.jpg) #fff no-repeat center;background-size: cover;}
.nyry .slideHd .swiper-slide-active .txt:after{content: '';width: .3rem;height: .3rem;display: block;position: absolute;left: 50%;transform: translateX(-50%) rotate(-45deg);bottom: -.07rem;background: url(/xym2022/css/../images/ny/arrbg.png) no-repeat center;}
.nyry .control {margin-bottom: .1rem}
.nyry .control a{font-size: .24rem}
.nyry .Ctrlyear{width: 1.8rem;margin: 0 .15rem;text-align: center;}
.nyry .Ctrlyear h4{font-size: .6rem;line-height: 1em;font-weight:bold;}
.nyry .scrolCir{height: 2.85rem;overflow: hidden;padding-top: .6rem;position: relative;}
.nyry .scrolCir .xm{position: absolute;left: 50%;transform: translateX(-50%);top:.85rem;z-index: 5;width: 2.45rem}
.nyry .global-circle {transition: .8s;display: block;width: 6.4rem;height: 6.4rem;background: url(/xym2022/css/../images/ny/cir.svg) no-repeat center;background-size: 6.4rem  6.4rem}
.nyry .global-circle ul li{position: absolute;width: 1rem;margin-left: -.5rem;left: 50%;top:0;height: 100%;background: rgba(0,0,0,0);text-align: center;}
.nyry .global-circle ul li:before{content: '';position: absolute;left: 50%;width: 2px;height: 0;background: #00be9e;top:-.45rem;margin-left: -1px;}
.nyry .global-circle ul li span{display: block;position: relative;top:-.25rem;font-size: .2rem;color: #666}
.nyry .global-circle ul li:nth-child(1){transform: rotate(0deg);}
.nyry .global-circle ul li:nth-child(2){transform: rotate(30deg);}
.nyry .global-circle ul li:nth-child(3){transform: rotate(60deg);}
.nyry .global-circle ul li:nth-child(4){transform: rotate(90deg);}
.nyry .global-circle ul li:nth-child(5){transform: rotate(120deg);}
.nyry .global-circle ul li:nth-child(6){transform: rotate(150deg);}
.nyry .global-circle ul li:nth-child(7){transform: rotate(180deg);}
.nyry .global-circle ul li:nth-child(8){transform: rotate(210deg);}
.nyry .global-circle ul li:nth-child(9){transform: rotate(240deg);}
.nyry .global-circle ul li:nth-child(10){transform: rotate(270deg);}
.nyry .global-circle ul li:nth-child(11){transform: rotate(300deg);}
.nyry .global-circle ul li:nth-child(12){transform: rotate(330deg);}
@keyframes scaleThree{0%{transform:scale(1);opacity:.9}100%{transform:scale(3);opacity:0}}
.nyry .global-circle ul li.on span::before{animation:scaleThree 1.5s infinite}
.nyry .global-circle ul li.on span{display: block;width: 12px;height: 12px;border-radius:50%;position: relative;font-size: 0;margin: 0 auto;top:-.45rem;background-color: #00be9e}
.nyry .global-circle ul li.on span::before{position:absolute;display:block;border-radius:50%;content:'';background-color: #00be9e;width: 12px;height: 12px;left: 0;top:0;}
.nyry .global-circle ul li.on:before{height: 1rem;transition: 1s .5s}


.nybj{padding: 1rem 0;background: url(/xym2022/css/../images/ny/mapbg.jpg) no-repeat center;background-size: cover}
.nybj .aleft{width: 27.1%;padding-top: 1.1rem}
.nybj .aright{width:72.9%}
.nybj .coinfo{max-width: 3.3rem;position: relative;min-height: 4rem}
.nybj .coinfo .tit{font-size: 24px;margin-bottom: .2rem;font-weight: normal;color: #fff}
.nybj .coinfo .lists{display: none}
.nybj .coinfo .listsp .lists:nth-child(1){display:block;}
.nybj .coinfo .listsp1{display: none;}
.nybj .coinfo .listsp1 .lists:nth-child(1){display:block;}
.nybj .coinfo .lists li{font-size: .15rem;padding: 4px 0;}
.nybj .coinfo .lists li a{position: relative;padding-left: 25px;display: block;color: #fff}
.nybj .coinfo .lists li .tips{background: rgba(255,255,255,.5);padding: .05rem .2rem;margin-left: .25rem;margin-top: .1rem;
  border-radius: 5px;font-size: .14rem;position: relative;display: none}
.nybj .coinfo .lists li .tips:before{width: 0;height: 0;border: .06rem solid transparent;border-bottom-color: rgba(255,255,255,.5);content: '';
position: absolute;top: -.12rem;left:10%}
.nybj .coinfo .lists li .tips a:before{display: none}
.nybj .coinfo .lists li .tips a{color: #333!important}
.nybj .coinfo .lists li:hover .tips{display: block;}
.nybj .coinfo .lists li a:hover{color: #00d999}
.nybj .coinfo .lists li a:hover:before{color: #00d999}
.nybj .coinfo .lists li a:before{position: absolute;left: 0;top: 2px;content: "\e88c";font-family: "iconfont" !important;
color: #fff}
@keyframes scaleThree{0%{transform:scale(1);opacity:.9}100%{transform:scale(3);opacity:0}}
@keyframes scaleTwo{0%{transform:scale(1);opacity:.9}100%{transform:scale(1.6);opacity:0}}
.nybj .point{cursor: pointer;position: absolute;}
.nybj .point i::before{animation:scaleThree 1.5s infinite}
.nybj .point i{display: block;width: 12px;height: 12px;border-radius:50%;position: relative;}
.nybj .point i::after,.point i::before{position:absolute;display:block;border-radius:50%;content:'';background-color: #fff;width: 12px;height: 12px;left: 0;top:50%;margin-top: -6px}
.nybj .point span{position: absolute;white-space: nowrap;}
.nybj .mapdots{color: #fff}
.nybj .mapdots li:hover{color:#00d999}
.nybj .chinaMap .mapdots li:hover i:before,.nybj .chinaMap .mapdots li:hover i:after{background: #00d999}
.nybj .other .mapdots li{position: absolute;cursor: pointer;}
.nybj .other .mapdots li span{position: absolute;white-space: nowrap;}
.nybj .other .mapdots li i{display: block;position: relative;width: 30px;text-align: center;}
.nybj .other .mapdots li i:after{display: block;content: '';width: 30px;height: 16px;border-radius: 50%;background: rgba(255,255,255,.2);position: absolute;left:-1px;;bottom: -6px}
/*æˆéƒ½*/
.nybj .chinaMap .mapdots li:nth-child(1){left:47.84%;top:44.9%;}
.nybj .chinaMap .mapdots li:nth-child(1) span{right: 25px;top: -16px;font-size: 24px;color: #00d999}
.nybj .chinaMap .mapdots li:nth-child(1) i:before,.nybj .chinaMap .mapdots li:nth-child(1) i:after{
  background: #00d999;width: 20px;height: 20px;}
/*å…´å®‰ç›Ÿ*/
.nybj .chinaMap .mapdots li:nth-child(2){left:70.3%;top:13.64%;}
.nybj .chinaMap .mapdots li:nth-child(2) span{margin-top: 8px;left: 50%;transform: translateX(-50%);}
/*åŒ—äº¬*/
.nybj .chinaMap .mapdots li:nth-child(3){ left:65%;top:26.75%;}
.nybj .chinaMap .mapdots li:nth-child(3) span{bottom: 23px!important;left: 10px!important;font-size: 24px;}
.nybj .chinaMap .mapdots li:nth-child(3) i:before,.nybj .chinaMap .mapdots li:nth-child(3) i:after{/*background: #00d999*/background:none !important;}
/*å¤©æ´¥*/
.nybj .chinaMap .mapdots li:nth-child(4){ left:67.27%;top:28.1%;}
.nybj .chinaMap .mapdots li:nth-child(4) span{bottom: -15px;left:10px}

/*è“¬èŽ±*/
.nybj .chinaMap .mapdots li:nth-child(5){left:74%;top:31.43%;}
.nybj .chinaMap .mapdots li:nth-child(5) span{top:5px;left: 22px}
/*é…’æ³‰*/
.nybj .chinaMap .mapdots li:nth-child(6){left: 45.87%;top: 29.21%;}
.nybj .chinaMap .mapdots li:nth-child(6) span{right: 20px;top: -5px}
/*çŸ³å˜´å±±*/
.nybj .chinaMap .mapdots li:nth-child(7){left: 51.57%;top: 30.9%;}
.nybj .chinaMap .mapdots li:nth-child(7) span{bottom: 20px;left: -15px}

/*å¾·é˜³*/
.nybj .chinaMap .mapdots li:nth-child(8){left: 51.56%;top: 44%;}
.nybj .chinaMap .mapdots li:nth-child(8) span{bottom: 10px;right: 15px;}
/*ç„¦ä½œ*/
.nybj .chinaMap .mapdots li:nth-child(9){left: 62.66%;top: 37.13%;}
.nybj .chinaMap .mapdots li:nth-child(9) span{bottom: 0;left:20px}
/*è‡ªè´¡*/
.nybj .chinaMap .mapdots li:nth-child(10){ left: 49.5%;top: 48.29%;}
.nybj .chinaMap .mapdots li:nth-child(10) span{left:18px;top:-2px;}

/*å³¨çœ‰å±±*/
.nybj .chinaMap .mapdots li:nth-child(11){left: 45.41%;top: 49.3%;}
.nybj .chinaMap .mapdots li:nth-child(11) span{right: 20px;top:-5px;}
/*å‡‰å±±*/
.nybj .chinaMap .mapdots li:nth-child(12){ left: 44.7%;top: 51.41%;}
.nybj .chinaMap .mapdots li:nth-child(12) span{right: 20px;top:-5px;}
/*å˜‰å…´*/
.nybj .chinaMap .mapdots li:nth-child(13){left:74.29%;top:43.08%;}
.nybj .chinaMap .mapdots li:nth-child(13) span{top: -5px;left: 20px;}

/*æ­¦æ±‰*/
.nybj .chinaMap .mapdots li:nth-child(14){left: 63.75%;;top:45%;}
.nybj .chinaMap .mapdots li:nth-child(14) span{margin-top: 2px;left: 50%;transform: translateX(-50%);}
/*å¹¿å·ž*/
.nybj .chinaMap .mapdots li:nth-child(15){ left: 62.8%;;top:59.06%;}
.nybj .chinaMap .mapdots li:nth-child(15) span{bottom: 18px;left: 50%;transform: translateX(-50%);}
/*ç¦å·ž*/
.nybj .chinaMap .mapdots li:nth-child(16){left: 72.47%;top: 52.64%;}
.nybj .chinaMap .mapdots li:nth-child(16) span{left: 20px;top:-5px;}

/*é˜³æ±Ÿ*/
.nybj .chinaMap .mapdots li:nth-child(17){left: 61.31%;top: 61.40%;}
.nybj .chinaMap .mapdots li:nth-child(17) span{top:-5px;right: 18px}
/*é¦™æ¸¯*/
.nybj .chinaMap .mapdots li:nth-child(18){ left:65.14%;top: 60.1%;;}
.nybj .chinaMap .mapdots li:nth-child(18) span{bottom: -3px;left: 18px}
/*æ·±åœ³*/
.nybj .chinaMap .mapdots li:nth-child(19){ left: 62.8%;;top:61.20%;}
.nybj .chinaMap .mapdots li:nth-child(19) span{margin-top: 8px;left: -5px}

/*å°åº¦*/
.nybj .other .mapdots li:nth-child(1){left:10%;top:61.12%;}
.nybj .other .mapdots li:nth-child(1) span{margin-top: 10px;left: 50%;transform: translateX(-50%);}
/*è€æŒ*/
.nybj .other .mapdots li:nth-child(2){left:43.20%;top:64.33%;}
.nybj .other .mapdots li:nth-child(2) span{margin-top: 10px;left: 50%;transform: translateX(-50%);}
/*è¨å°”ç“¦å¤š*/
.nybj .other .mapdots li:nth-child(3){ left:25.14%;top:72.32%;}
.nybj .other .mapdots li:nth-child(3) span{right: 35px;top: 0}
/*åŽ„ç“œå¤šå°”*/
.nybj .other .mapdots li:nth-child(4){left:29.71%;top:76.88%;}
.nybj .other .mapdots li:nth-child(4) span{right: 35px;top: 0}
/*å§”å†…ç‘žæ‹‰*/
.nybj .other .mapdots li:nth-child(5){ left:32.26%;top:75.89%;}
.nybj .other .mapdots li:nth-child(5) span{left: 35px;top: 0}
/*å°åº¦å°¼è¥¿äºš*/
.nybj .other .mapdots li:nth-child(6){left:69.77%;top:89.42%;}
.nybj .other .mapdots li:nth-child(6) span{margin-top: 10px;left: 50%;transform: translateX(-50%);}

.nybj .mapM1,.nybj .mapM2{display: none}


.nybj .chinaMap .mapdots li:nth-child(20){left:74.03%;top:16%;}
.nybj .chinaMap .mapdots li:nth-child(21){left:63.25%;top:24.5%;}
.nybj .chinaMap .mapdots li:nth-child(22){left:69.28%;top:26.57%;}
.nybj .chinaMap .mapdots li:nth-child(23){left:73.3%;top:30.10%;}
.nybj .chinaMap .mapdots li:nth-child(24){left:68.51%;top:31.59%;}
.nybj .chinaMap .mapdots li:nth-child(25){left: 73.57%;top: 39.99%;}
.nybj .chinaMap .mapdots li:nth-child(26){left: 66.48%;top: 40.79%;}
.nybj .chinaMap .mapdots li:nth-child(27){left:71.80%;top:44.40%;}
.nybj .chinaMap .mapdots li:nth-child(28){left: 69.77%;top: 45.27%;}
.nybj .chinaMap .mapdots li:nth-child(29){left: 71.8%;top: 48.53%;}
.nybj .chinaMap .mapdots li:nth-child(30){left: 49.73%;top: 40.1%;}
.nybj .chinaMap .mapdots li:nth-child(31){left: 42.75%;top: 46.99%;}
.nybj .chinaMap .mapdots li:nth-child(32){left: 50.38%;top: 46.26%;}
.nybj .chinaMap .mapdots li:nth-child(33){left: 54.3%;top: 52.51%;}

.nybj .chinaMap .mapdots li:nth-child(20) span{top: -5px;left: 14px}
.nybj .chinaMap .mapdots li:nth-child(21) span{top:-6px;left: -55px}
.nybj .chinaMap .mapdots li:nth-child(22) span{top: -12px;left: 16px;}
.nybj .chinaMap .mapdots li:nth-child(23) span{top: -8px;left: 22px}
.nybj .chinaMap .mapdots li:nth-child(24) span{top: 12px;left: -5px}
.nybj .chinaMap .mapdots li:nth-child(25) span{top: -8px;left: 15px}
.nybj .chinaMap .mapdots li:nth-child(26) span{top: -5px;left: 15px}
.nybj .chinaMap .mapdots li:nth-child(27) span{top: 2px;left: 16px;}
.nybj .chinaMap .mapdots li:nth-child(28) span{margin-top: 2px;left: -15px;}
.nybj .chinaMap .mapdots li:nth-child(29) span{top: -8px;left: 15px}
.nybj .chinaMap .mapdots li:nth-child(30) span{margin-top: -18px;left: -35px;}
.nybj .chinaMap .mapdots li:nth-child(31) span{margin-top: -18px;left: -35px;}
.nybj .chinaMap .mapdots li:nth-child(32) span{top: -5px;left: 20px;}
.nybj .chinaMap .mapdots li:nth-child(33) span{margin-top: 8px;left: -5px}

.nybj .nywp{height: 9rem}
.nybj .aright{width: 80.9%;position: absolute;top: 0;right: -1.5rem;}
.nybj .aright img{width:100%}
@media screen and (max-width: 1180px){
 .nybj .aright{position: static;right: 0;width: 100%} 
 .nybj .nywp{height: auto}
}

.nygj{background: url(/xym2022/css/../images/ny/nyabg2.jpg) no-repeat bottom center;background-size: 100% auto; padding: 1rem 0 1.2rem;}
.nygj .sliceTxt{width:100%;background: #0a4682;color: #fff;}
.nygj .sliceTxt .swiper-slide  h4{font-size: .28rem;font-weight: normal;position: relative;margin-bottom: .15rem}
.nygj .sliceTxt .swiper-slide  h4 span{position: relative;padding-top: .1rem}
.nygj .sliceTxt .swiper-slide  h4 span:before{height: 3px;width: 100%;background: #fff;display:block;content: '';position: absolute;top: 0;left: 0}
.nygj .sliceTxt .swiper-slide .desc{line-height: 1.8em;padding-right: .15rem;font-size: .15rem;text-indent: 2em}
.nygj .sliceTxt .swiper-slide .desc p{margin-bottom: .1rem}
.nygj .slideIco{position: relative;width: 100%}
.nygj .slideIco .ssbtn{display: none}
.nygj .slideIco .ssbtn a{position: absolute;top:50%;transform: translateY(-50%);color: #fff;font-size: .18rem}
.nygj .slideIco .ssbtn .prev{left: .15rem}
.nygj .slideIco .ssbtn .next{right: .15rem}
.nygj .slideIco .swiper-slide{cursor: pointer;height: 1rem}
.nygj .slideIco .swiper-slide .tit{padding:.1rem 0 .1rem .2rem;color: #fff;width: 100%}
.nygj .slideIco .swiper-slide .tit h4{font-size: .2rem;font-weight: normal;}
.nygj .slideIco .swiper-slide .tit span{opacity: .4;font-size: .12rem}
.nygj .slideIco .swiper-slide .ico{padding: .1rem .1rem 0 0;position: absolute;right: 0;bottom: 0;z-index: 0;pointer-events: none}
.nygj .slideIco .swiper-slide:after{}
.nygj .slideIco .swiper-slide-thumb-active:after {content: '';background: #004fa1;position: absolute;left: 0;top: 0;bottom: 0;z-index: 0;width: 0;transition: .5s;display: block;width: 100%}
.nygj .slideIco .swiper-slide-thumb-active+.swiper-slide .flex{border-left-color: transparent}
.nygj .slideIco .swiper-slide .flex{border-left: 1px solid rgba(255,255,255,.6);position: relative;z-index: 3;height: 100%;
  ;position: relative;}
.nygj .slideIco .swiper-slide-thumb-active .flex{border: 1px solid transparent;background: transparent}

.nygj .slideIco .sico svg{height: .8rem;width: .9rem\0;display: block;margin: 0 auto}
.nygj .slideIco .hdg-Sbb .sico svg{height: .7rem;width: .9rem\0;display: block;margin: 0 auto}
.nygj .slideIco .cls-1,.cls-2,.cls-3{fill:none;stroke:#fff;stroke-miterlimit:10;stroke-width:3px;}


.nygj .sliceTxt .slidePic{width: 61%}
.nygj .sliceTxt .slidePic .pic{position: relative;height: 5rem}
.nygj .sliceTxt .slidePic .pic p{position:absolute;left: 0;bottom: 0;right: 0;padding: .15rem .2rem;color: #fff;background: rgba(0,0,0,.5)}
.nygj .sliceTxt .slidePic .ssbtn a{position: absolute;top:50%;transform: translateY(-50%);z-index: 5;color: #fff;font-size: .5rem}
.nygj .sliceTxt .slidePic .ssbtn a.prev{left:.15rem;}
.nygj .sliceTxt .slidePic .ssbtn a.next{right: .15rem}
.nygj .sliceTxt .txt{width: 39%;padding: .7rem .3rem .4rem .4rem}
.nygj .sliceTxt .txt .scbox{height: 3rem}

.nysubnav2 ul{border-bottom: 1px solid #ddd;margin-bottom: .5rem}
.nysubnav2 ul li{margin: 0 .2rem;padding-bottom: .2rem;position: relative;top: 1px}
.nysubnav2 ul li.on{background: url(/xym2022/css/../images/ny/navline.png) no-repeat bottom center;}




.nymb{padding: 1rem 0 1.2rem;background: url(/xym2022/css/../images/ny/mbg.jpg) no-repeat bottom center;background-size: 100% auto}
.mblist li{margin-bottom:.35rem;background: #fff;transition: .3s;border-radius: .15rem .15rem 0 0;box-shadow: 0 1px 10px rgba(0,0,0,.1)}
.mblist li:hover{box-shadow: 0 8px 15px rgba(0,0,0,.2)}
.mblist li .pic{display:block;position:relative}
.mblist li img{background: #fff;border-radius: .15rem .15rem 0 0;width: 100%}
.mblist li p{position:relative;background: url(/xym2022/css/../images/ny/mbtbg.png) no-repeat top center;background-size: 102% auto;padding: .3rem .2rem 0;top:-.3rem;text-align: center;z-index: 4}
.mblist li p span{display: block;}
.mblist li p span.tit{font-size: .18rem}
.mblist{column-count:3;column-gap:.25rem}
.mblist li{float:none;width:auto;break-inside:avoid;box-sizing:border-box}

.nyzz{padding: .8rem .5rem 1rem;background: url(/xym2022/css/../images/ny/nyabg2.jpg) no-repeat bottom center;background-size: 100% auto}
.nyzz div{width: 100%}


.nygl{padding: 1rem 0 1.2rem;background: url(/xym2022/css/../images/ny/nyabg2.jpg) no-repeat bottom center;background-size: 100% auto;}
.nygl .renlist{padding: .35rem 0;border-top: 1px dashed #ddd}
.nygl .renlist:nth-child(1){padding-top: 0;border-top: 0}
.nygl .renlist li{text-align: center;margin: 0 1.5%;width: 13.6666%;font-size: .15rem}
.nygl .renlist li h4{font-size: .18rem;margin-top: .15rem;color: #1b479d;margin-bottom: .08rem}


.nydj1{padding: 1rem 0 1.2rem;background: url(/xym2022/css/../images/ny/nyabg2.jpg) no-repeat bottom center;background-size: 100% auto}
.nydj1 .ssbtn a{position: absolute;top:50%;transform: translateY(-50%);font-size: .36rem;z-index:5;color: #fff;text-shadow: 1px 1px 0 rgba(0,0,0,.2)}
.nydj1 .ssbtn a.prev{left: .15rem}
.nydj1 .ssbtn a.next{right: .15rem}
.nydj1 .row-a{margin-bottom: .5rem}
.nydj1 .row-a .pics{width: 50%;position: relative;}
.nydj1 .row-a .pics .pic{height: 3.1rem}
.nydj1 .row-a .txt{width: 50%;background: url(/xym2022/css/../images/ny/856.jpg) no-repeat bottom right;background-size: cover;padding: .6rem .5rem 0;font-size: .18rem;line-height: 1.8em ;}
.nydj1 .row-b li{width: 23%;display: flex;justify-content: center;}
.nydj1 .row-b li i{font-size: .6rem;color: #df0100;margin-right: .1rem}
.nydj1 .row-b li h4 span{font-size: .28rem;display: inline-block;margin-right: 5px}
.nydj1 .row-b li .txt{padding-top: 5px}
.nydj1 .row-b li .ico{width: .68rem}


.nydj1 .ztlist li{width: 48.5%;margin-bottom: .5rem;position: relative;}
.nydj1 .ztlist li a{position: relative;z-index: 5;display: block;}
.nydj1 .ztlist li:before{position:absolute;content:"";bottom:0;left:0;right:0;top:0;z-index:1;background: #fff}
.nydj1 .ztlist li:after{position:absolute;content:"";bottom:0;left:.3rem;right:.3rem;height: .2rem;z-index:0;box-shadow:0 0 .15rem .13rem rgba(140,2,10,.5);border-radius:50%;opacity: 0;transition: .3s}
.nydj1 .ztlist li:hover:after{opacity: 1}


.nydj2{padding: 1rem 0 0;background: #fef9f6}
.nydj2 .ztMore a{display: inline-block;height: .45rem;width: 1.5rem;border: 2px solid  #d0041d;line-height: .41rem;text-align: center;transition: .3s}
.nydj2 .ztMore a:hover{background: #d0041d;color: #fff}
.nydj2 a:hover{color: #d0041d}
.nydj2 .ztTit{margin-bottom: .5rem;background: url(/xym2022/css/../images/ny/djline.png) no-repeat center;;font-size: .32rem;text-align: center; }
.nydj2 .ssbtn a{position: absolute;top:50%;transform: translateY(-50%);font-size: .36rem;z-index:5;color: #fff;text-shadow: 1px 1px 0 rgba(0,0,0,.2)}
.nydj2 .ssbtn a.prev{left: .15rem}
.nydj2 .ssbtn a.next{right: .15rem}

.nydj2 .rowa{padding: 0 0 .7rem}
.nydj2 .rowa .zth2{text-align: center;color:#d0021b ;font-size: .35rem;font-weight: 800;margin-bottom: .4rem;line-height: 1.2em}
.nydj2 .rowa .list{padding-bottom: .3rem}
.nydj2 .rowa .list li{background: #fff;padding: .2rem .7rem .2rem .2rem;background: url(/xym2022/css/../images/ny/dh.png) #fff no-repeat right bottom;
	width: 48.5%;margin-bottom: .3rem;display: flex;justify-content: space-between;transition: .3s;background-size: .68rem .68rem}
.nydj2 .rowa .list li .time{width: .7rem;height: .7rem;border: 1px solid #d0021b;text-align: center;font-size: .13rem;color: #d0021b;transition: .3s}
.nydj2 .rowa .list li:hover .time{background: #d0021b;color: #fff}
.nydj2 .rowa .list li .time span{font-weight: bold;display: block;font-size: .36rem;line-height: 1em}
.nydj2 .rowa .list li .txt{width: calc(100% - .9rem);font-size: .18rem}
.nydj2 .rowa .list li .txt h4{font-weight: normal;}
.nydj2 .rowa .list li .txt h4 a{overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;}
.nydj2 .rowa .list li:hover{box-shadow:2px 2px 10px  rgba(140,2,10,.2);}

.nydj2 .rowb{background: url(/xym2022/css/../images/ny/07409.jpg) no-repeat center;background-size: cover;padding: .7rem 0 .8rem}
.nydj2 .rowb .ztMore{margin-top: .5rem}
.nydj2 .rowb .pics{width: 50%;position: relative;}
.nydj2 .rowb .pics .pic{height: 3.5rem}
.nydj2 .rowb .pics .pic p{position: absolute;left: 0;right: 0;bottom: 0;background: rgba(0,0,0,.5);color: #fff;padding: .1rem .2rem}
.nydj2 .rowb .txt{width: 47%}
.nydj2 .rowb .txt ul li{position: relative;padding-right: .8rem;line-height: .57rem;font-size: .18rem;border-bottom: 1px dashed #eacabe}
.nydj2 .rowb .txt ul li time{position:absolute;right: 0;top: 0;font-size: .16rem}

.nydj2 .rowc{background: url(/xym2022/css/../images/ny/djbg2.jpg) no-repeat center;background-size: cover;padding: .7rem 0 .9rem}
.nydj2 .rowc .list:before{content: '';width: 1px;height: 80%;background: #eacabe;position: absolute;left:50%;top:10%}
.nydj2 .rowc .list li{width: 45%;padding: .2rem 0;border-bottom: 1px dashed #eacabe}
.nydj2 .rowc .list li:nth-last-child(1){border-bottom: 0}
.nydj2 .rowc .list li:nth-last-child(2){border-bottom: 0}
.nydj2 .rowc .list li a{margin-bottom: .1rem;font-size: .18rem}
.nydj2 .rowc .list {margin-bottom: .5rem;}

.cxlist li{padding: .5rem;color: #fff;min-height: 5rem}
.cxlist li:nth-child(1){background: url(/xym2022/css/../images/ny/cxbg1.jpg) no-repeat center;background-size: cover;margin-bottom: .4rem}
.cxlist li:nth-child(2){background: url(/xym2022/css/../images/ny/cxbg2.jpg) no-repeat center;background-size: cover}
.cxlist li .pic{display: none;width: 100%}
.cxlist li .txt{width: 39%}



.nybjfw{padding-top: 1rem}
.nybjfw .rowa{background: url(/xym2022/css/../images/ny/nyabg2.jpg) no-repeat bottom center;background-size: 100% auto;}
.nybjfw .rowa .intro{margin-bottom: 1rem;position: relative;}
.nybjfw .rowa .intro .txt{background: #f5f7fa;position: absolute